<div class="row">
{% for item in items %}
  <div class="col-sm-6 col-md-6 col-lg-4">
    <div class="card teaser room-teaser fadeInUp wow mb-3">
      <div class="field-image"><a href="{{item.url}}" title="{{item.title}}"><img class="card-img-top img-fluid" alt="{{item.title}}" src="{{item.image_small}}"></a></div>
      <div class="card-body text-center">
        <h4 class="card-title"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></h4>
        <div class="field-summary">
          <p>{{item.summary}}</p>
        </div>
        <div class="bottons text-center">
          <a href="{{item.url}}" class="btn btn-main btn-sm trans" title="{{item.title}}" data-trans="1">Check Details</a>
        </div>
      </div>
    </div>
  </div>
{% endfor %}
</div>